.sppb-btn.sppb-btn-default,
.sppb-btn.sppb-btn-default[disabled],
.sppb-btn.sppb-btn-default:visited,
input.button,
span.sp-slider-btn-text {
  color: #fff !important;
  background-color: transparent !important;
  border-radius: 0px !important;
  padding: 10px 25px !important;
  border: 1px solid;
  border-color: #fff !important;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  border-radius: 100px !important;
  letter-spacing: 2px;
}
.sppb-btn.sppb-btn-default:focus,
.sppb-btn.sppb-btn-default.focus,
.sppb-btn.sppb-btn-default:active,
.sppb-btn.sppb-btn-default:hover,
.sppb-btn.sppb-btn-default:focus:active,
.sppb-btn.sppb-btn-default[disabled]:focus,
.sppb-btn.sppb-btn-default[disabled]:hover,
input.button:hover,
input.button:focus,
input.button[disabled]:hover,
input.button[disabled]:focus,
.sppb-btn.sppb-btn-default:hover:active,
span.sp-slider-btn-text:focus,
span.sp-slider-btn-text:hover {
    color: #000 !important;
    background-color: #f59a1b!important;
    border-color: #f59a1b!important;
    outline:0!important;
    background-image: unset !important;
}

.sppb-btn.sppb-btn-primary,
.sppb-btn.sppb-btn-primary[disabled],
.btn-primary {
    color: #fff !important;
    background-color: #900000!important;
    border-radius: 100px!important;
    padding: 10px 35px!important;
    border: 1px solid;
    border-color: #900000 !important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    text-align:center;
    border-radius: 30px;
}
.sppb-btn.sppb-btn-primary.focus,
.sppb-btn.sppb-btn-primary:active,
.sppb-btn.sppb-btn-primary:hover,
.sppb-btn.sppb-btn-primary:focus:active,
.sppb-btn.sppb-btn-primary[disabled]:focus,
.sppb-btn.sppb-btn-primary[disabled]:hover,
.sppb-btn.sppb-btn-primary:hover:active,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:hover,
.btn-primary:focus:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
.btn-primary:hover:active,
.btn-primary:not(:disabled):not(.disabled):hover {
    color: #fff !important;
    background-color: #0d0d0d !important;
    border-color: #000 !important;
    outline:0 !important;
    box-shadow:0 0 0 rgba(0,0,0,0)!important;
}

button#bfSubmitButton,
button#bfSubmitButton:visited,
[id*='hikashop_reset_button_module_'],
[id*='hikashop_reset_button_module_']:visited,
.gm-style-iw-d input.button {
  color: #fff !important;
  background-color: transparent !important;
  border-radius: 0px !important;
  padding: 10px 25px !important;
  border: 1px solid;
  border-color: #fff !important;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  border-radius: 100px !important;
  letter-spacing: 2px;
}
button#bfSubmitButton:hover,
button#bfSubmitButton:focus,
button#bfSubmitButton[disabled]:hover,
button#bfSubmitButton[disabled]:focus,
button#bfSubmitButton.disabled:hover,
button#bfSubmitButton.disabled:focus,
[id*='hikashop_reset_button_module_']:focus,
[id*='hikashop_reset_button_module_']:hover,
.gm-style-iw-d input.button:hover {
    color: #000 !important;
    background-color: #f59a1b!important;
    border-color: #f59a1b!important;
    outline:0!important;
    background-image: unset !important;
}

/*landing button*/
.landing-button.sppb-btn.sppb-btn-default {
    animation-name            : shadow    ;
    animation-duration        : 0.9s     ;
    animation-iteration-count : infinite  , infinite  ;
    animation-direction       : alternate , alternate ;
}
@keyframes shadow {
    from { box-shadow: 0px 0px 0px #f8c930; }
    to   { box-shadow: 0px 0px 20px #f8c930; }
}

.landing-button.sppb-btn.sppb-btn-primary {
    animation-name            : shadow2    ;
    animation-duration        : 0.9s     ;
    animation-iteration-count : infinite  , infinite  ;
    animation-direction       : alternate , alternate ;
}
@keyframes shadow2 {
    from { box-shadow: 0px 0px 0px #ff0000; }
    to   { box-shadow: 0px 0px 20px #ff0000; }
}

/*end*/